Telekom kobberkabeltestere
-
VDSL2 Tester DMM IPTV ONU VFL OPM Kabeltracker
Wifi 5G Android 9.0 OS smarttelefon {{5}} 1D / 2D strekkodeskanning {{8}} ADSL / VDSL2 / 35B {{9}} DMM-test {{10}} TDR {{11}} OPM {{12} } PON Power Meter {{13}} VFL {{14}} PON Network Resource...
Mer -
VDSL2 TESTER Støtte 30a 35b tdr
Støtter ISP-pålogging og IP Ping-test Oppladbart Li-ion-batteri Støtter optisk effektmåler, VFL-funksjon Støtter kabelsporing, sjekk linjesekvens, fasttelefonfunksjon
Mer -
Håndholdt VDSL2 / VDSL / XDSL tester
DSL Test av fysisk lag Modememulering (Erstatt brukermodem helt) PPPoE-ringing (RFC1683, RFC2684, RFC2516) PPPoA-ringing (RFC2364) Telefonfunksjon DMM TestPing-funksjon (WAN&LAN)
Mer -
VDSL xDSL-tester
ST332B VDSL-tester er multifunksjonelt håndholdt VDSL2-testinstrument med liten størrelse, spesielt designet for xDSL-linjetest (xDSL inkluderer: ADSL, ADSL2, ADSL2+, READSL, VDSL2 osv.) Og...
Mer -
Telekomtest PDA VDSL2 Tester
S337 V2.0 WIFI 5G Android 9.0 VDSL2 Tester / TDR / PON Effektmåler / nettverksanalysator / VFL / OPM / optisk fibertester
Mer -
Telekom-test PDA
Telekomtest-PDA er basert på Android-smarttelefonplattform, som er en håndholdt multifunksjonell testutstyrsdesign for teleoperatør. SENTER ST327 V6 PDA Wifi 5G Android 9.0 OS-smarttelefon {{6}}...
Mer



















